schemaVersion: "1.0"
pattern:
  id: "1960dfb9b110a6d07bcd04b9"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property counter counterExtId"
  properties:
    propertyName: "counterExtId"
    propertyScope: "USER_GLOBAL"
    clientExtId: "var://nevisidm-custom-property-svnr-client-external-id-agovs"
    description: "the unitExtId of the counter, that the user selected intially, and\
      \ visited (might be different)"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
